Subject: Re: [PATCH] [PKT_SCHED] HTB: Add missing semicolon to fix compilation

From: Roland Dreier <[email-masked]>
Date: Sat, 15 Jul 2006 11:57:14 -0700

Never mind -- looks like davej sent the fix directly to Linus already.